uuid: 8475f3b5-79b9-4bc5-8de5-18d21dd7352b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.from_library.field_reusable_paragraph
    - paragraphs.paragraphs_type.from_library
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_reusable_paragraph
_core:
  default_config_hash: cwuIPYXF5vCbzfY8wjj_shzx513Cwc122DIqGh2Uqho
id: paragraph.from_library.preview
targetEntityType: paragraph
bundle: from_library
mode: preview
content:
  field_reusable_paragraph:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: ds_content
hidden: {  }
